Subject: Ticket Assigned - Baby Shop Online - محل الأطفال
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 09 Nov 2019 09:08:12 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Baby Shop Online - محل الأطفال To whom this May Concern,I had Babyshop app on my samsung phone before and made online orders, however the past week I am unable to open the app. Today I uninstalled it and reinstalled it but it still wont open. Only thing I see is what I have attached to you in a picture.I am a top shopper at babyshop store since i mostly buy there all the kids clothes including for my baby, but sadly I cannot shop online anymore. Can you please assist or re check your app.Thank youChristiana MarzecSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/235202